/* plp.css 
  - styl plp 
  ing@2005
*/

body {
  background: #333;
  text-align: center; /*MSIE*/
}

#main {
  margin: 1ex auto;
  text-align: left; /*MSIE*/
  width: 90%;
  border: 1px solid #000;
  background: url('strip-right.gif') repeat-y 100% 0 #0064C9;  
}

#top {  
  background: url('strip-left.gif') repeat-y 0 0;
}

#top img {
  margin: 5px;
  margin-left: 10px;
  float: left;
}

#top h1 {
  color: #fff;
  margin-left: 118px;
  line-height: 87px;
}

ul#top-menu {
  margin: 0;
  padding: 0;
  padding-left: 1ex;
  padding-bottom: 0.4ex;
  background: #003366;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;  
}

#top-menu li {
  margin: 0; padding: 0;
  display: inline;
  line-height: 150%;
}

#top-menu li a {
  margin: 0;
  padding-right: 1ex;
  padding-left: 1ex;
  font-size: 85%;
  font-weight: bold;
  text-decoration: none;
  line-height: 100%;
  border-bottom: 2px solid #003366;
  color: #fff;
}

#top-menu li a:hover {
  border-bottom: 2px solid #FF9500;
  color: #FF9500;
}

#content {
  padding-top: 0.5em;
  width: 100%;  
  background: url('strip-left.gif') repeat-y 0 0;
}

#content hr {
	clear: both;
	height: 1px;
	margin: -1px 0 0 0;
	padding: 0;
	border: none;
	visibility: hidden;
}

div#left {
  width: 30%;  
  float: left;
}
div#left-in {
  min-height: 400px;
  _height: 400px; /* msie*/
}

div#right {
  width: 65%;
  _width: 95%;
  margin-left: 30%;
}
div#right-in {  
  min-height: 400px;
  _height: 400px; /* msie*/
  border: 1px solid #000;
  background: #0057AD;
}

#right-in h2 {
    margin: 0; 
    padding: 0;
    padding-left: 1ex;
    line-height: 150%;
    font-size: 120%;
    background: url('box-top.gif') repeat-x #A2C0DF;
    color: #000;
    border-bottom: 2px solid #000;
}

#right a {
  padding-right: 10px;  
  background: url('list.gif') 100% 30% no-repeat;
}


#foot {
  margin: 0; 
  padding: 0;
  padding-left: 2em;
  padding-right: 2em;
  background: #000;
  color: #0064C9;
  font-weight: bold;
  font-size: 70%;
  text-align: center;
  /*width: 100%;  */
}

.sidebox {
  margin-left: 5%;
  margin-bottom: 2ex;
  width: 90%;
  font-size: 90%;
  color: #fff;
}

.sidebox h2 {
  padding-left: 0.8em;
  margin-bottom: 5px;
  border-bottom: 2px solid #000;
  color: #fff;
  background: url('h2box.gif') 0 0 no-repeat;
  line-height: 150%;
  font-size: 110%;  
}

.sidebox li {
  padding-left: 1ex;
  margin: 0;
  margin-bottom: 0.5ex;
  font-weight: bold;
  list-style-type: none;
}

.sidebox dl {
  margin: 0;
}

.sidebox dt {
  margin: 0;
  font-weight: bold;
}

.sidebox dd {
   margin-left: 1em;
}


.anketa p {
  margin: 1ex 0 1ex 0;
  padding-bottom: 0.5ex;
  line-height: 110%;
  border-bottom: 1px dotted #fff;
}

.anketa label {
  line-height: 120%;
}

.anketa .result {
  margin-top: 0.7ex;
  font-size: 80%;
  text-align: center;
  background: #fff;
  color: #000;
  border: 1px solid #003366;
}

/* nejede v msie => seru msie */
.anketa input[type="submit"] {
  background: #0057AD;
  margin: 0.5ex 0;
  color: #fff
}

.anketa input[type="submit"]:hover {
  background: #003366;  
}


.article {
  padding: 1.5ex;
  background: url('article-bg.jpg') 0 0 no-repeat;
  color: #fff;
}

.article h3 {
  font-size: 130%;
}

.article p {
  margin-top: 1ex;
  margin-bottom: 1ex;
  font-size: 90%;
  text-indent: 1ex;
  /*text-align: justify;*/
}

/*.article p:first-letter {
  font-weight: bold;
  padding-right: 0.1em;
}*/

.article div {
  margin-top: 0.5ex;
  width: 100%;  
  text-align: right;
  border-bottom: 1px solid #000;
  line-height: 100%;
}

.article div span {
  font-size: 80%;
}

.article dl {
  margin-top: 0.5ex;
}

.article dt {
  margin-top: 0.5ex;
  font-weight: bold;
  font-size: 95%;
}

.article dl {
  font-size: 90%;
}

table#regs {
  font-size: 80%;
  width: 100%;
  _width: 95%;
  margin-top: 1ex;
  color: #fff;
  border: 1px solid #000;
}

#regs td {
  margin: 0;
  padding: 0.5em;
}

#regs th {
  background: #000;
}

#regs .rname {
  font-weight: bold;
  white-space: nowrap;
}

#regs .rdate {  
}

#regs .rnote {
}

#regs .rhi {
  background: #036;
}

#regs .rlo {
  background: #0064C9;
}


#right a.foto  {
  background: none; 
  display: inline-block;
}

.foto img {
  background: #fff;
  border: 1px solid #000;
  padding: 3px;
}

#warning
{
  padding: 1ex;
  background: #ff0000;
  color: #fff;
  font-size: 150%;
  font-weight: bold;  
}

/* OZNACENI VIP */
/*.pinky {
	color: #f00;
}*/
